#modal .swipe-arrows a {
  width: 72px;
  height: 72px;
  background-color: #fefbec;
  display: block;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
  position: absolute;
  text-align: center;
  padding-top: 21px;
}

#modal .swipe-arrows a.right:before, #modal .swipe-arrows a.left:before {
  content: "";
  margin: auto;
}

#modal .swipe-arrows a.right {
  top: 54%;
  right: 15px;
  z-index: 100;
}

#modal .swipe-arrows a.right:before {
  background-image: url('../../assets/images/icons-s2c73268efa.png');
  background-position: 0 -31px;
  background-repeat: no-repeat;
  overflow: hidden;
  display: block;
  height: 31px;
  width: 55px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {

  #modal .swipe-arrows a {
    width: 52px;
    height: 52px;
    padding-top: 18px;
  }

    #modal .swipe-arrows a.right {
        right: 5px;
    }

  #modal .swipe-arrows a.right:before {
    background-image: url('../../assets/images/icons-2x-s71ff0eed5d.png');
    background-size: 44.5px 51px;
    background-position: 0 -25px;
    height: 24.5px;
    width: 44.5px;
  }
}

#modal .swipe-arrows a.left {
  top: 54%;
  left: 15px;
  z-index: 100;
}

#modal .swipe-arrows a.left:before {
  background-image: url('../../assets/images/icons-s2c73268efa.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  overflow: hidden;
  display: block;
  height: 31px;
  width: 55px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  
    #modal .swipe-arrows a.left {
        left: 5px;
    }

  #modal .swipe-arrows a.left:before {
    background-image: url('../../assets/images/icons-2x-s71ff0eed5d.png');
    background-size: 44.5px 51px;
    background-position: 0 0;
    height: 24.5px;
    width: 44.5px;
  }
}

#modal .swipe-arrows .left,
#modal .swipe-arrows .right {
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.12s;
  -moz-transition-duration: 0.12s;
  -o-transition-duration: 0.12s;
  transition-duration: 0.12s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}

#modal .swipe-arrows .left:after,
#modal .swipe-arrows .right:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: 4px #28693d solid;
  border-width: 0px;
  transition: border-width 0.13s ease-in-out;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
}

#modal .swipe-arrows .left:hover:after,
#modal .swipe-arrows .right:hover:after {
  border-width: 3px;
}

/* Text Editor Special Character */
.text-wrap h2 {
    text-transform: none;
}